 body {
   background: #f5f5ff;
 }

 .container {
   overflow: hidden;
   padding-bottom: 13px;
 }

 .zj-list {
   background: unset;
   padding-top: 20px;
 }

 .adv-box {
   background-color: #fff;
 }

 .adv-box img {
   min-height: 130px;
   width: 100%;
 }

 .ls-lf {
   width: 1026px;
   padding: 0;
   background: transparent;
   box-shadow: unset;
 }

 .list-wrap {
   display: none;
   margin-top: -7px;
 }

 .ls-lf li {
   width: 100%;
   height: 216px;
   box-sizing: border-box;
   padding: 18px 19px;
   border: 0;
   margin-top: 17px;
   background: #fff;
   transition: all .5s;
   transform: translateY(0);
   box-shadow: 0px 3px 8px 0px rgba(120, 120, 120, 0.15);
 }

 .ls-lf li a>img {
   margin-right: 30px;
 }

 .ls-lf li a .content {
   flex: 1;
 }

 .ls-lf li a .content>p {
   line-height: 28px;
 }

 .ls-lf li:hover {
   box-shadow: 0px 13px 16px 1px rgba(154, 154, 154, 0.35);
   transform: translateY(-3px);
 }

 .ls-lf li a .content>p:hover {
   color: #6052a4;
 }

 .tabs a {
   width: 76px;
   height: 38px;
   line-height: 38px;
   text-align: center;
   border-radius: 2px;
   margin-right: 8px;
   font-size: 16px;
   color: #7c7c7c;
   border: solid 1px #e3dff4;
   background-color: #f6f5ff;
 }

 .tabs a.cur,
 .tabs a:hover {
   background-color: #f6f5ff;
   border: solid 1px transparent;
   background-image: linear-gradient(#faf9ff,
       #faf9ff),
     linear-gradient(#d1d1f5,
       #d1d1f5);
   background-blend-mode: normal,
     normal;
   box-shadow: 3px 3px 6px 0px rgba(227, 225, 243, 0.43);
 }

 .card-wrap li {
   width: 336px;
   height: 300px;
   padding: 5px;
   background-color: #ffffff;
   float: left;
   margin-right: 8px;
   margin-top: 10px;
 }

 .card-wrap li:nth-child(3n) {
   margin-right: 0;
 }

 .card-wrap li a {
   display: block;
 }

 .card-wrap li a:hover .title {
   font-weight: bold;
   color: #6052a4;
 }

 .card-wrap li a>img {
   width: 326px;
   height: 182px;
 }

 .card-wrap li a .content {
   width: 100%;
   height: 108px;
 }

 .card-wrap li a .content>p {
    font-size: 18px;
    font-weight: normal;
    padding: 0 9px;
    line-height: 26px;
    display: -webkit-box;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
 }

 .card-wrap li a .content>div {
   left: 0;
   bottom: 12px;
   padding: 0 12px;
 }

 .view img {
   margin-right: 5px;
 }

 .card-wrap .date .source {
   max-width: 125px;
 }
 @media screen and (max-width: 768px) {
   .container {
     overflow: hidden;
     padding-bottom: .2rem;
   }

   .zj-list {
     background: unset;
     width: 100%;
     padding: .3rem .24rem;
     box-sizing: border-box;
   }

   .adv-box img {
     min-height: 1.8rem;
   }

   .ls-lf {
     width: 100%;
   }

   .list-wrap {
     display: none;
   }

   .ls-lf li {
     width: 100%;
     height: 3rem;
     box-sizing: border-box;
     padding: .2rem;
     margin-top: .2rem;
   }

   .ls-lf li a>img {
     margin-right: 0;
   }

   .ls-lf li a .content {
     margin-top: .2rem;
   }

   .ls-lf li a .content>p {
     line-height: .45rem;
   }

   .ls-lf li:hover {
     box-shadow: unset;
     transform: translateY(0);
   }

   .ls-lf li a .content>p:hover {
     color: #000;
   }

   .card-wrap li {
     width: 100%;
     height: unset;
     padding: .2rem .2rem .3rem;
     float: unset;
     margin-right: 0;
     margin-top: .2rem;
   }

   .card-wrap li:first-child {
     margin-top: 0;
   }

   .card-wrap li a:hover .title {
     font-weight: normal;
     color: #000;
   }

   .card-wrap li a>img {
     width: 100%;
     height: unset;
     max-height: 5rem;
   }

   .card-wrap li a .content {
     width: 100%;
     height: unset;
   }

   .card-wrap li a .content>p {
     font-size: .3rem;
     font-weight: normal;
     padding: 0 .1rem;
     line-height: .45rem;
   }

   .card-wrap li a .content>div {
     left: 0;
     bottom: 0;
     padding: 0 .1rem;
   }

   .jz-more {
     background-color: transparent;
     margin-top: .4rem;
   }

   .view {
     flex-shrink: 0;
   }

   .view img {
     margin-right: .05rem;
   }

   .card-wrap .date .source {
     max-width: 54%;
   }
 }